<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Pokedex_</title>
    <link rel="stylesheet" href="styles.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Fredoka:wght@300;400;500;600;700&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <header class="header">
      <figure class="header__logo">
        <img class="image" src="img/pokebola.png" alt="pokeboll logo" />
      </figure>
      <h1 class="headder__title">Pokedex_</h1>
    </header>
    <main class="main">
      <section class="main__pokemon">
        <div class="pokemon__title">
          <figure class="pokemon__skill">
            <img
              class="image"
              src="img/pokemon-0-skill.png"
              alt="pokemon skill psychic"
            />
          </figure>
          <h2 class="pokemon__name">MEW</h2>
        </div>
        <figure class="pokemon__image">
          <img class="image" src="img/pokemon-0.png" alt="pokemon mew" />
        </figure>
      </section>
      <section class="main__info">
        <div class="property">
          <label class="property__label">NO.</label>
          <p class="property__p">006</p>
        </div>
        <div class="property">
          <label class="property__label">LEVEL</label>
          <p class="property__p">100</p>
        </div>
        <div class="property">
          <label class="property__label">TYPE</label>
          <p class="property__p">PSYCHIC</p>
        </div>
        <div class="property">
          <label class="property__label">HABILITY</label>
          <p class="property__p">SYNCHRONY</p>
        </div>
        <div class="property">
          <label class="property__label">HEIGHT</label>
          <p class="property__p">0,4 m</p>
        </div>
        <div class="property">
          <label class="property__label">WEIGHT</label>
          <p class="property__p">4,0 Kg</p>
        </div>
      </section>
    </main>
    <footer class="footer">
      <h2 class="footer__title">OTHERS:</h2>
      <section class="footer__pokemons">
        <button class="footer__button" type="button">
          <img class="image" src="img/pokemon-1.png" alt="pokemon squirtle" />
        </button>
        <button class="footer__button" type="button">
          <img class="image" src="img/pokemon-2.png" alt="pokemon charmander" />
        </button>
        <button class="footer__button" type="button">
          <img class="image" src="img/pokemon-3.png" alt="pokemon chikorita" />
        </button>
        <button class="footer__button" type="button">
          <img class="image" src="img/pokemon-4.png" alt="pokemon pikachu" />
        </button>
      </section>
    </footer>
  </body>
</html>
